update VendorSettings 
	set Value='/changepassword/changepassword/index.html?username={1}&resettoken={0}' 
	where Value in ('/changepassword/changepassword/index.html?resettoken={0}' ,'/changepassword/changepassword/index.html?resettoken={0}&username={1}' )



update vs
set value='https://www.essencesmartcare.com/essence-smartcare-license-agreement-and-terms-conditions/'
from VendorSettings vs
	join VendorSettingsTypes t on t.Id=vs.SettingTypeId and t.RowId='28793E9E-D041-4EA8-9087-823CD63EE665'